package _VisualDVM.Passes.All;
import Common.Database.Objects.DBObject;
import Common.Passes.AddObjectPass;
import _VisualDVM.GlobalData.Compiler.Compiler;
import _VisualDVM.GlobalData.Machine.Machine;
public class AddCompiler extends AddObjectPass<Compiler> {
    public AddCompiler() {
        super(Compiler.class);
    }
    @Override
    public Class<? extends DBObject> getOwner() {
        return Machine.class;
    }
}
